@import "style/variables";

.active-tab {
  background-color: $light;
  border-color: #dee2e6 #dee2e6 #fff;
}

.nav-link {
  cursor: pointer;
}

::ng-deep .ct-series-a .ct-area {
  fill: $primary;
  fill-opacity: initial ;
}

::ng-deep .ct-series-a .ct-line {
  stroke: $primary;
}

::ng-deep .ct-label {
  font-size: 0.8em;
}